---
layout: system

title: "SMGLoM - A Semantic, Multilingual Glossary of Mathematics"
shorttitle: SMGLoM
teaser: A terminological resource for Mathematics
start_date: 2013-11

people: 
    - mkohlhase
    - cjucovschi
    - miancu
    - twiesing
    - jfschaefer

supported-by:
    - mathsearch
    - odk
logo: public/kwarc_logo.svg
publink: https://kwarc.github.io/bibs/smglom
---
The SMGloM is a structured terminology for mathematics. It combines lexical information about the "Words of Mathematics" (in multiple languages) with semantic information about their dependencies. Multiple services can be derived from this terminology, e.g. a [classical glossary](https://mathhub.info/applications/glossary) and a [math dictionary](https://mathhub.info/applications/dictionary).

## Resources
* [SMGloM at MathHub.info](https://mathhub.info/library/group?id=smglom)
* [the SMGloM sources on gl.mathhub.info](https://gl.mathhub.info/smglom),
  written in [sTeX](/systems/sTeX) (a semantic version of LaTeX)
* a [generated dictionary](https://gl.mathhub.info/smglom/meta-inf/tree/master/applications/dictionary.en-de-ro-zhs.pdf)
* various generated glossaries on the 
  [SMGloM applications repository](https://gl.mathhub.info/smglom/meta-inf/tree/master/applications/) for
  [English](https://gl.mathhub.info/smglom/meta-inf/tree/master/applications/glossary.en.pdf),
  [German](https://gl.mathhub.info/smglom/meta-inf/tree/master/applications/glossary.de.pdf),
  [Chinese (simplified)](https://gl.mathhub.info/smglom/meta-inf/tree/master/applications/glossary.zhs.pdf),
  [Romanian](https://gl.mathhub.info/smglom/meta-inf/tree/master/applications/glossary.ro.pdf)

## Papers
* D. Ginev, M. Iancu, C. Jucovshi, A. Kohlhase, M. Kohlhase, A. Oripov, J. Schefter, W. Sperber, O. Teschke and T. Wiesing (2016) [The SMGloM project and system: towards a terminology and ontology for mathematics](https://kwarc.info/kohlhase/papers/icms16-smglom.pdf) ICMS 2016
* M. Kohlhase (2014) [A data model and encoding for a semantic, multilingual terminology of mathematics](https://kwarc.info/kohlhase/papers/cicm14-smglom.pdf) CICM 2014
* [complete bibliography](https://kwarc.github.io/bibs/smglom/)
* [blue notes](https://gl.kwarc.info/smglom/blue): epsilon-baked ideas about how to continue
